body {
	background-image: url(images/site_bg.gif);
	background-color: #FFFFFF;
	margin:0px;
	padding:0px;
	font-size:12px;
	font-family: Verdana, Arial, 新細明體;
	color: #666666;
	letter-spacing: 1.4px;
	line-height: 1.6em;
	background-repeat: repeat-x;
	background-position: bottom;
	background-attachment: fixed;
}
#SiteHeader {
	display:block;
	position:relative;
	vertical-align: top;
	width: 950px;
	height: 383px;
	margin:0px auto 0px auto;
}
#SiteHeaderBG {
	display:block;
	height: 383px;
	width: 100%;
	position: absolute;
	background-image: url(images/site_header_bg.gif);
	background-repeat: repeat-x;
	left: 950px;
	top: 0px;
}
#HeaderTop {
	display:block;
	position:absolute;
	vertical-align: top;
	background-image: url(images/header_logo.gif);
	background-repeat: no-repeat;
	background-position: left;
	width: 853px;
	height: 79px;
	background-color: #FFFFFF;
}
#HeaderLogo {
	display:block;
	position: absolute;
	left: 20px;
	top: 9px;
}
#HeaderGlobalNavBG {
	display:block;
	position: absolute;
	left: 0px;
	top: 79px;
	height: 64px;
	width: 853px;
	background-image: url(images/header_globle_nav_bg.gif);
	background-repeat: no-repeat;
}
#LeftItemsBoxBG {
	display:block;
	background-color: #BD1A21;
	background-image: url(images/left_items_box_bg.gif);
	background-repeat: no-repeat;
	height: 240px;
	width: 200px;
	position: absolute;
	left: 0px;
	top: 143px;
}
#ContentBanner {
	display:block;
	height: 240px;
	width: 653px;
	position: absolute;
	left: 200px;
	top: 143px;
	background-color: #BD1A21;
	background-image: url(images/content_banner_line_bg.gif);
	background-repeat: repeat-y;
	background-position: right;
	vertical-align: top;
}
#ServiceBox {
	display:block;
	height: 304px;
	width: 97px;
	position: absolute;
	left: 853px;
	top: 79px;
	background-image: url(images/service_box_bg.gif);
	background-repeat: no-repeat;
}
#HeaderTopItems {
	display:block;
	height: 29px;
	width: 270px;
	position: absolute;
	left: 573px;
	top: 50px;
}
#HeaderItemsBox {
	display:block;
	height: 11px;
	width: 232px;
	position: absolute;
	left: 595px;
	top: 104px;
}
#ServiceCP {
	display:block;
	height: 71px;
	width: 82px;
}
#ServiceCP A:hover {
	background: url(images/service_box_sp_bg.gif) no-repeat;
}
#SiteContent {
	display:block;
	position:relative;
	vertical-align: top;
	margin:0px auto 0px auto;
	width: 950px;
	background-image: url(images/content_bg.gif);
	background-repeat: repeat-y;
}
#SiteFooter {
	display:block;
	vertical-align: top;
	width: 950px;
	height: 112px;
	position: relative;
	background-image: url(images/footer_bg.gif);
	background-repeat: no-repeat;
	background-position: left top;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
.ContentTopBG {
	background-image: url(images/content_top_shadow.gif);
	background-repeat: no-repeat;
	z-index: 1;
	width: 650px;
	height: 16px;
}
.ContentBG {
	background-image: url(images/content_bottom_cercle.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
}
.ContentIndexPIC {
	padding-top: 9px;
}
.FooterYahoo {
	height: 68px;
	width: 170px;
	position: absolute;
	left: 12px;
	top: 23px;
}
.FooterCopyright {
	height: 33px;
	width: 426px;
	position: absolute;
	left: 228px;
	top: 48px;
	background-image: url(images/footer_logo.gif);
	background-repeat: no-repeat;
	background-position: left;
	color: #B4B4B4;
	letter-spacing: 1.1px;
	line-height: 1.3em;
}
.FooterLinks {
	height: 18px;
	width: 461px;
	position: absolute;
	left: 229px;
	top: 11px;
}
.FooterLinks A {
	color: #969696;
	text-decoration: none;
}
.FooterLinks A:link {
	color: #969696;
	text-decoration: none;
}
.FooterLinks A:hover {
	color: #FFFFFF;
	text-decoration: none;
}
.FooterIcons {
	height: 27px;
	width: 122px;
	position: absolute;
	left: 720px;
	top: 7px;
}
.RightTitleA {
	display:block;
	vertical-align: top;
	background-image: url(images/right_constant_titleA_bg.gif);
	background-repeat: no-repeat;
	font-size: 15px;
	font-weight: bold;
	color: #BD1B21;
	line-height: 24px;
	text-align: center;
}
.RightTitleB {
	display:block;
	vertical-align: top;
	font-size: 13px;
	font-weight: bold;
	color: #EEEEEE;
	line-height: 20px;
	text-indent: 5px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #FE4B4B;
}
.RightText {
	font-size: 12px;
	color: #EEEEEE;
	font-family: Verdana, Arial;
}
.RightGap {
	display:block;
	line-height: 7px;
}
.RightGapB {
	display:block;
	line-height: 20px;
}
.ContentTitleA {
	display:block;
	vertical-align: top;
	margin:0px auto 0px auto;
	width: 440px;
	font-size: 15px;
	color: #BD1A21;
	letter-spacing: 1.3px;
	line-height: 1.3em;
	font-weight: normal;
}
.ContentTitleB {
	display:block;
	vertical-align: top;
	width: 440px;
	font-size: 15px;
	color: #BD1A21;
	letter-spacing: 1.3px;
	background-image: url(images/content_titleA.gif);
	background-repeat: no-repeat;
	text-indent: 3px;
	height: 27px;
	background-position: bottom;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	font-weight: bold;
}
.ContentTitleB A {
	color: #BD1A21;
	text-decoration: none;
}
.ContentTitleB A:link {
	color: #BD1A21;
	text-decoration: none;
}
.ContentTitleB A:hover {
	color: #9E9E9E;
	text-decoration: none;
}
.ContentText {
	display:block;
	vertical-align: top;
	margin:0px auto 0px auto;
	width: 440px;
	font-size: 13px;
	line-height: 1.6em;
	letter-spacing: 1.4px;
	text-align: left;
	padding-top: 6px;
}
.ContentText A {
	color: #666666;
	text-decoration: none;
}
.ContentText A:link {
	color: #666666;
	text-decoration: none;
}
.ContentText A:hover {
	color: #999999;
	text-decoration: underline;
}
.ContentBox {
	vertical-align: top;
	width: 440px;
}
.ContentEmptyBox {
	display:block;
	vertical-align: top;
	margin:0px auto 0px auto;
	width: 440px;
}
.ContentGapA {
	display:block;
	vertical-align: top;
	width: 440px;
	height: 30px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
.ContentGapB {
	display:block;
	vertical-align: top;
	width: 440px;
	height: 50px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
#QAText {
	text-align: left;
	font-family: Verdana, Arial, 新細明體;
	width: 100%;
}
#QAText td A {
	display: block;
	height: 25px;
	line-height: 25px;
	background: #FFFFFF;
	font-size: 13px;
	color:#BB0000;
}
#QAText td A:link {
	text-decoration: none;
}
#QAText td A:hover {
	background: #f2f2f2;
	text-decoration: none;
}
#QAText td A:visited {
	text-decoration: none;
}
